#r8_content .parallax01 {background-image: url(/shared/images/content/bus_57733/02-Online-English-Tuition-Parallax10.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (max-width: 766px) {#r8_navbar {margin-bottom: -23px;}}
@media (min-width: 768px) and (max-width: 991px) {
#r8_navbar .navbar {transform: translate(0px, 17px); margin-top: -15px;}
}

.stripeOuter:has(.ub-white) {
  position: relative !important;
  z-index: 2 !important;
}

.stripeOuter:has(.ub-compliment) {
  position: relative !important;
  z-index: 1 !important;
}

